<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>
		index.html\music
	</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
	<img src="../cat.png">
	<ol type="a">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href=./index.html>music/index.html</a></li>
		<li><a href=./reviews.html>music/reviews.html</a></li>
		<li><a href=./listings.html>music/listings.html</a></li>
</body>
</html>